<?php
	$navi_item = array();
	$navi_item[] = array("href"=>"index/", "query"=>"arg=session", "name"=>"ＩＮＤＥＸ");
	$navi_item[] = array("href"=>"sticky/", "query"=>"arg=session", "name"=>"付箋");
	$navi_item[] = array("href"=>"calendar/", "query"=>"arg=session&#today", "name"=>"カレンダ");
						// 今日が4行目以降の場合、月カレンダー表示時にスクロールアップ
						// スクロールアップさせたくない場合は、&#todayを除いてください。
	$navi_item[] = array("href"=>"diary/", "query"=>"arg=session", "name"=>"旅行記");
	$navi_item[] = array("href"=>"bbs/", "query"=>"arg=session", "name"=>"掲示板");
	$navi_item[] = array("href"=>"rss/", "query"=>"arg=session", "name"=>"ＲＳＳ");
	$navi_item[] = array("href"=>"memo/", "query"=>"arg=session", "name"=>"メモ");
	$navi_item[] = array("href"=>"photo/", "query"=>"arg=session", "name"=>"アルバム");
	$navi_item[] = array("href"=>"study/", "query"=>"arg=session", "name"=>"学習");
	$navi_item[] = array("href"=>"svg/", "query"=>"arg=session", "name"=>"お絵かき");
	$navi_item[] = array("href"=>"draw/", "query"=>"arg=session", "name"=>"ペン画");
	$navi_item[] = array("href"=>"abook/", "query"=>"arg=session", "name"=>"住所録");
//	$navi_item[] = array("href"=>"email/", "query"=>"arg=session", "name"=>"ＥＭａｉｌ");
//	$navi_item[] = array("href"=>"gpslog/", "query"=>"arg=session", "name"=>"GPSログ");

//	_myhome外部コンテンツ追加形式サンプル
	$navi_item[] = array("href"=>"../_myhome_myset/youtube/", "query"=>"", "name"=>"YouTube");
//	外部コンテンツ用メインHTMLファイルはindex.phpとし、↑"href"指定はかならずindex.phpを省略した形式で定義してください。

	$navi_item[] = array("href"=>"tools/", "query"=>"", "name"=>"ツール");
	$navi_item[] = array("href"=>"id-manager/", "query"=>"arg=session", "name"=>"ＩＤ管理");
?>
